# Uses of Class
org.apache.lucene.internal.hppc.IntDoubleHashMap.ValuesContainer

Packages that use IntDoubleHashMap.ValuesContainer
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

- ## Uses of IntDoubleHashMap.ValuesContainer in org.apache.lucene.internal.hppc

  Methods in org.apache.lucene.internal.hppc that return IntDoubleHashMap.ValuesContainer
  Modifier and Type
  Method
  Description
  `IntDoubleHashMap.ValuesContainer`
  IntDoubleHashMap.`values()`